/* 

Theme Name:		TRCommunity V2

Theme URI:		http://www.telecomramblings.com

Author:			Rob Powell

Author URI:		http://telecomramblings.com/

Description:	Specialized for my purposes.

Version:		2.0

Template:       TRWideRightV8Skin

*/


#object-nav { border: 1px solid #c4c4c4; }
#subnav { border: 1px dotted #c4c4c4; }
.entry #buddypress div.dir-search { margin: 0 0 0 0; }